import SectionLink from "./SectionLink";

export default function SiteManagement() {
  return (
    <div className="flex flex-col">
      <p className="text-xl text-gray-500 mb-1 p-4">Gestion du site</p>
      <SectionLink>Membres</SectionLink>
      <SectionLink>Pages</SectionLink>
      <SectionLink>Galeries</SectionLink>
    </div>
  )
}
